@charset "UTF-8";
/* --------------------------------------------------
		ituki-advantage
-------------------------------------------------- */
#ituki-advantage {
	line-height: 1.75em;
	letter-spacing: 0.05em;
}
#ituki-advantage h2 {
	padding-bottom: 30px;
}
#ituki-advantage h2 span {
    font-family: 'Renogare', sans-serif;
    font-size: 3.4rem;
	padding: 0 20px 0 0;
}
#ituki-advantage .linkBt {
	width: 400px;
	margin: 100px auto ;
}
#ituki-advantage .linkBt a {
	display: block;
	text-align: center;
	background: #000;
	letter-spacing: 1px;
	height: 70px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	border: 2px solid #000000;
	color:#FFF;
}
#ituki-advantage .linkBt a span {
	font-size: 16px;
	font-weight: 500;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}
#ituki-advantage .linkBt a:before {
	content: "";
	position: absolute;
	top: calc(50% - 6px);
	right: 25px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(45deg);
	transition: border-color .2s ease;
}
@media screen and (min-width: 769px) {
#ituki-advantage a.anchor{
	display: block;
	margin-top:-120px;
	padding-top:120px;
}
#ituki-advantage header picture{
	width : 100%;
	height: auto;
	aspect-ratio: 1143 / 320;
	background-size: cover;
}
#ituki-advantage header h1 {
	color: #3c3c3c;
	font-size: 1.8rem;
    max-width: 1240px;
    padding: 30px 20px 0px;
	margin: 0 auto;
}
#ituki-advantage header h1 img{
	width: 180px;
	padding-right: 20px;
}
#ituki-advantage header p {
    max-width: 1240px;
    margin: 0 auto;
    padding: 20px 20px 70px;
}
#ituki-advantage .linkBt a:hover {
	background-color: #FFF;
	color: #000;
}
#ituki-advantage .linkBt a:hover:before {
	border-top: 2px solid #000;
	border-right: 2px solid #000;
}
#ituki-advantage .area1 .layout-icon {
    display: flex;
}
#ituki-advantage .area1 .icon-area {
    display: flex;
	min-width: 400px;
	justify-content: space-between;
}
#ituki-advantage .area1 .icon-area img {
	width: 120px;
	height: 120px;
}
#ituki-advantage .area1 .icon-area figcaption {
	text-align: center;
}
#ituki-advantage .area1 .layout-icon p {
	padding: 20px 0 0 40px;
}
#ituki-advantage .area1,
#ituki-advantage .area2,
#ituki-advantage .area3,
#ituki-advantage .area4,
#ituki-advantage .area5{
    margin: 0 0 90px;
}
#ituki-advantage .layout-img {
    display: flex;
	justify-content: space-between;
	margin-top: 40px;
}
#ituki-advantage .area1 .layout-img figure{
	width: calc((100% - 50px) / 3);
}
#ituki-advantage .area2 .layout-img figure {
	width: calc((100% - 30px) / 4);
}
#ituki-advantage .area3 .layout-img figure {
	width: calc((100% - 40px) / 2);
}	
#ituki-advantage .area5 .other-box {
    display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}
#ituki-advantage .area5 .other-box h3 {
    font-weight: 700;
    font-size: 2.3rem;
    margin-bottom: 15px;
}
#ituki-advantage .area5 .other-box:nth-child(odd) {
    flex-direction: row-reverse;
}
#ituki-advantage .area5 .other-box figure,
#ituki-advantage .area5 .other-box .youtube {
	width: 48.18181818181818%;
}
#ituki-advantage .area5 .other-box:nth-child(even) .other-txt{
	padding-left: 40px;
}
#ituki-advantage .area5 .other-box:nth-child(odd) .other-txt{
	padding-right: 40px;
}
#ituki-advantage .area5 .other-box .text-link {
    position: relative;
    display: inline-block;
    text-decoration: underline;
	margin-top:10px;
}
#ituki-advantage .area5 .other-box .text-link::after {
	content: "";
	position: relative;
	display: inline-block;
	width: 6px;
	height: 6px;
	border-top: 1px solid #3C3C3C;
	border-left: 1px solid #3C3C3C;
	transform: rotate(135deg);
	top: -0.1em;
	margin-left: 5px;
}
#ituki-advantage .linkBt a:hover {
	background-color: #FFF;
	color: #000;
}
#ituki-advantage .linkBt a:hover:before {
	border-top: 2px solid #000;
	border-right: 2px solid #000;
}
}
.c-h2__title--b {
    font-weight: 700;
    font-size: 2.3rem;
    margin-bottom: 30px;
}
.c-h2__title--b .u-font--renogare img {
    max-width: 100%;
    width: auto;
	display: block;
}
.ituki-enjoy{
    margin-bottom: 120px;
}
.ituki-enjoy__lead {
    max-width: 700px;
    margin-bottom: 40px;
}
.ituki-order__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -20px -10px 0;
}
.ituki-order__list li {
    width: 25%;
    padding: 0 10px;
    margin-top: 20px;
	overflow: hidden;
}
.c-button--f {
    position: relative;
    display: block;
}
.c-button--f .image {
    position: relative;
    overflow: hidden;
}
.c-button--f .image img {
    transform: rotate(0.01deg);
    transition: transform .3s ease;
	display: block;
}
.ituki-order__list li .body {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    font-weight: 700;
    color: #FFFFFF;
    padding: 20px 10px;
    background-color: rgba(0, 0, 0, 0.25);
}
.ituki-order__list li .title {
    font-size: 3rem;
    line-height: 1.2;
    margin-bottom: 10px;
    font-weight: 400;
	font-family: 'Renogare', sans-serif;
}
.ituki-order__list li .text {
    font-size: 2.0rem;
}
#ituki-advantage .linkBt {
	width: 400px;
	margin: 100px auto ;
}
#ituki-advantage .linkBt a {
	display: block;
	text-align: center;
	background: #000;
	letter-spacing: 1px;
	height: 70px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	border: 2px solid #000000;
	color:#FFF;
}
#ituki-advantage .linkBt a span {
	font-size: 16px;
	font-weight: 500;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}
#ituki-advantage .linkBt a:before {
	content: "";
	position: absolute;
	top: calc(50% - 4px);
	right: 25px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(45deg);
	transition: border-color .2s ease;
}
/*======================
           sp           
======================*/
@media screen and (max-width: 768px) {
	#ituki-advantage a.anchor{
		display: block;
		margin-top:-80px;
		padding-top:80px;
	 }
	#ituki-advantage header picture{
		width : 100%;
		height: auto;
		aspect-ratio: 10 / 7;
		background-size: cover;
	}
	#ituki-advantage header h1 {
		color: #3c3c3c;
		margin: auto;
		padding: 20px 20px 10px ;
	}
	#ituki-advantage header h1 img{
		width: 100px;
		padding-right: 15px;
	}
	#ituki-advantage header p {
		padding: 0 0 30px;
		border-bottom:solid 1px #DDD;
		margin :0 20px 30px;
	}
	#ituki-advantage h2 {
		line-height: 1.4;
		padding-bottom: 15px;
	}
	#ituki-advantage h2 span {
		font-size: 2.8rem;
		padding: 0 ;
		display: block;
	}
	#ituki-advantage .linkBt {
		width: 80vw;
		margin: 50px auto ;
	}
	#ituki-advantage .area {
		padding-bottom:30px;
		border-bottom:solid 1px #DDD;
	}
	#ituki-advantage .area1 {
		margin: 0 0 30px;
	}
	#ituki-advantage .area1 .icon-area {
		display: flex;
		justify-content: space-between;
		margin-bottom: 15px;
	}
	#ituki-advantage .area1 figure {
		width: calc((100% - 20px) / 3); 
	}
	#ituki-advantage .area1 .icon-area figure img {
		height: auto;
		object-fit: cover;
	}
	#ituki-advantage .area1 .icon-area figcaption {
		text-align: center;
	}
	#ituki-advantage .area1 .layout-img {
		display: flex;
		justify-content: space-between;
		margin-top: 15px;
	}
	#ituki-advantage .area2,
	#ituki-advantage .area3 {
		margin: 0 0 30px;
	}
	#ituki-advantage .area5 {
		margin: 0 0 30px;
	}
	#ituki-advantage .area4 {
		margin: 0 0 30px;
	}
	#ituki-advantage .area2 .layout-img {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin-top: 15px;
	}
	#ituki-advantage .area2 figure {
		width: calc((100% - 10px) / 2); 
		margin-bottom: 10px;
	}
	#ituki-advantage .area3 .layout-img,
	#ituki-advantage .area4 .layout-img,
	#ituki-advantage .area5 .layout-img {
		margin-top: 15px;
	}
	#ituki-advantage .area2 figure,
	#ituki-advantage .area3 figure,
	#ituki-advantage .area5 figure {
		margin-bottom: 10px;
	}
	#ituki-advantage .area2 figure img,
	#ituki-advantage .area3 figure img,
	#ituki-advantage .area4 figure img,
	#ituki-advantage .area5 figure img {
		display: block;
	}
	#ituki-advantage .area5 .other-box h3 {
		font-weight: 700;
        font-size: 1.8rem;
        margin-bottom: 8px;
    }
	#ituki-advantage .area5 .other-box .youtube {
		width: 100%;
		margin-bottom: 10px;
	}
	#ituki-advantage .area5 .other-box .other-txt{
		padding-bottom: 30px;
	}
	#ituki-advantage .area5 .other-box .other-txt.last{
		padding-bottom: 0;
	}
	#ituki-advantage .area5 .other-box .text-link {
		position: relative;
		display: inline-block;
		text-decoration: underline;
		margin-top:10px;
	}
	#ituki-advantage .area5 .other-box .text-link::after {
		content: "";
		position: relative;
		display: inline-block;
		width: 6px;
		height: 6px;
		border-top: 1px solid #3C3C3C;
		border-left: 1px solid #3C3C3C;
		transform: rotate(135deg);
		top: -0.1em;
		margin-left: 5px;
	}
	.ituki-enjoy{
		margin-bottom: 60px;
	}
	#ituki-advantage h2.c-h2__title--b {
        font-size: 1.8rem;
        margin-bottom: 15px;
		line-height: 0.7em;
    }
	.ituki-enjoy__lead {
		margin-bottom: 30px;
	}
	.ituki-order__list {
        margin: -10px -5px 0;
    }
	.ituki-order__list li {
        width: 50%;
        padding: 0 5px;
        margin-top: 10px;
    }
	.c-button--f {
		position: relative;
		display: block;
	}
	.ituki-order__list li .title {
        font-size: 1.7rem;
        line-height: 1.2;
    }
	.ituki-order__list li .text {
        font-size: 1.4rem;
    }
	#ituki-advantage .linkBt {
		width: 80vw;
		margin: 50px auto ;
	}
	#ituki-advantage .linkBt a:before {
		right: 10px;
	}
}
    /* YouTube ファサード */
	.yt {
		position:relative;
	  }
	  .yt_play {
		position: absolute;
	  }
	  .yt_play:hover {
		cursor:pointer;
	  }
	  .yt_play::before {
		position: absolute;
		background: url(/lp/ituki-advantage/img/yt_icon.png);
		content: "";
		background-size: 100%;
		width: 70px;
		height: 50px;
		top: 50%;
		left: 50%;
		transform : translate(-50%,-50%);
		opacity: .90;
		transition:.5s;
	  }